<template>
    <div>
        <h1>{{ hello }}</h1>
        <p>{{ count }}</p>
        <p>{{ count + 1 }}</p>
        <p>{{ count == 0 ? "Zero" : count }}</p>
    </div>
</template>

<script>
export default {
    data() {
        return {
            hello: "Hello World!",
            count: 0
        };
    }
};
</script>

<style></style>
